<?php get_header(); ?>

<div id="content">
	
	<div id="main">
		<?php if(have_posts()):?><?php while(have_posts()): the_post(); ?>
		<div class="post" id="post-<?php the_ID(); ?>">
		<h2><a href="<?php the_permalink(); ?>" rel="bookmark"  title="Permanent Link to <?php the_title(); ?>"><?php the_title(); ?></a></h2>
		<div class="postmetadata"><em><?php the_time('F jS Y') ?>, on</em> <strong><?php the_category(', ') ?></strong> <?php edit_post_link('Edit', ' &#124; ', ''); ?></div>
		<div class="hr"><hr class="hidden" /></div>
		
		<?php the_content(''); ?>
		
		<?php wp_link_pages(array('before' => '<div class="paging"><strong>Pages:</strong> ', 'after' => '</div>', 'next_or_number' => 'number')); ?>
		
		<div class="navigation">
			<div class="alignleft"><?php previous_post_link('<em>Previous:</em> <br />%link') ?></div>
			<div class="alignright"><?php next_post_link('<em>Next:</em> <br />%link') ?></div>
		</div>
		
		<div class="clearfix"></div>
		<div class="comments"><img src="<?php bloginfo('template_directory'); ?>/images/icon-star.gif" width="18" height="18" class="star" alt="star divider" /></div>
		
		</div>
		

		<p class="postmetadata pingback">
					<small>
						<?php comments_rss_link('RSS 2.0'); ?> |

						<?php if (('open' == $post-> comment_status) && ('open' == $post->ping_status)) {
							// Both Comments and Pings are open ?>
							<a href="#respond">Give a Comment</a> | <a href="<?php trackback_url(true); ?>" rel="trackback">trackback</a>

						<?php } elseif (!('open' == $post-> comment_status) && ('open' == $post->ping_status)) {
							// Only Pings are Open ?>
							Responses are currently closed, but you can <a href="<?php trackback_url(true); ?> " rel="trackback">trackback</a> from your own site.

						<?php } elseif (('open' == $post-> comment_status) && !('open' == $post->ping_status)) {
							// Comments are open, Pings are not ?>
							You can skip to the end and leave a response. Pinging is currently not allowed.

						<?php } elseif (!('open' == $post-> comment_status) && !('open' == $post->ping_status)) {
							// Neither Comments, nor Pings are open ?>
							Both comments and pings are currently closed.

						<?php } edit_post_link('Edit this entry.','',''); ?>

					</small>
				</p>
				<div class="hr center dashed"><hr class="hidden" /></div>
		
<?php comments_template(); ?>

	<?php endwhile; else: ?>

		<p>Sorry, no posts matched your criteria.</p>

<?php endif; ?>
		
		
		</div>			


		<?php get_sidebar(); ?>
		<?php include (TEMPLATEPATH . "/sidebar2.php"); ?>
	
	
	</div>
	
	<?php get_footer(); ?>